.tabs-container .tabs {
    display: flex;
    justify-content: flex-start;
}

.tabs-container .tabs .tab {
    position: relative;
    top: 2px;
}

.tabs-container .body {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 800px;
    height: 270px;
    border: 2px solid rgb(225, 225, 225);
    border-radius: 6px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 10px 15px;
    overflow: scroll;
    overflow-x: hidden;
    transition: .2s all;
    background-color: rgb(251, 251, 251);
}

.tabs-container .body .add-meal {
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 50px;
    font-weight: 100;
    width: 100px;
    height: 100px;
    background-color: white;
    box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.1);
    border-radius: 300px;
    margin-top: 15px;
    transition: .3s all;
}

.tabs-container .body .add-meal:hover {
    scale: 1.04;
}

.tabs-container .body .add-meal:active {
    scale: 1;
}
    
.tabs-container .body .add-meal svg {
    transition: .2s all;
}

.tabs-container .body .add-meal:hover svg {
    scale: 1.15;
    color: rgb(72, 167, 255);
}

.tabs-container .body .add-meal:active svg {
    scale: 1.05;
    color: rgb(72, 167, 255);
}

.tabs-container .body .contents {
    width: 100%;
    height: 100%;
}

.tabs-container .body .food-item-container {
    margin-top: 15px;
}

.tabs-container .body > *:nth-child(3n) {
    margin-right: 0px;
}

.tabs-container .body > * {
    margin-right: 20px;
}

.tabs-container .footer {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-top: 10px;
}

.tabs-container .footer > * {
    font-size: 15px;
    font-weight: 600;
}

.tabs-container .footer  .save {
    background-color: rgb(17, 161, 228);
    color: white;
    margin-left: 10px;
}